---
apiVersion: v1
kind: Secret
metadata:
  name: {{ .Chart.Name }}-registry
  labels:
    app: {{ .Chart.Name }}
type: kubernetes.io/dockerconfigjson
data:
  .dockerconfigjson: {{ .Values.dockerconfigjson }}
